<?xml version="1.0" encoding="utf-8"?>
<tns:VectoInputDeclaration xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.3" xmlns:tns="urn:tugraz:ivt:VectoAPI:DeclarationComponent:v2.1" xmlns:v2.0="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" xmlns:v2.3="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.3" xmlns:di="http://www.w3.org/2000/09/xmldsig#" schemaVersion="2.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationComponent v:/VectoCore/VectoCore/Resources/XSD/VectoDeclarationComponent.xsd">
	<tns:IEPC xsi:type="v2.3:IEPCComponentDeclarationType">
		<Data xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.3" xsi:type="IEPCMeasuredDataDeclarationType" id="IEPC-asdf" xmlns:v2.9="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:DEV:v2.9">
			<Manufacturer>a</Manufacturer>
			<Model>a</Model>
			<CertificationNumber>token</CertificationNumber>
			<Date>2021-11-18T14:31:52.4460619Z</Date>
			<AppVersion>aaaaa</AppVersion>
			<ElectricMachineType>ASM</ElectricMachineType>
			<CertificationMethod>Measured for complete component</CertificationMethod>
			<R85RatedPower>50000</R85RatedPower>
			<RotationalInertia>0.10</RotationalInertia>
			<DifferentialIncluded>false</DifferentialIncluded>
			<DesignTypeWheelMotor>true</DesignTypeWheelMotor>
			<Gears xsi:type="v2.3:IEPCGearsDeclarationType">
				<Gear number="1">
					<Ratio>3.000</Ratio>
				</Gear>
				<Gear number="2">
					<Ratio>1.000</Ratio>
					<MaxOutShaftTorque>2000</MaxOutShaftTorque>
				</Gear>
			</Gears>
			<VoltageLevel>
				<Voltage>400</Voltage>
				<ContinuousTorque>200.00</ContinuousTorque>
				<TestSpeedContinuousTorque>2000.00</TestSpeedContinuousTorque>
				<OverloadTorque>400.00</OverloadTorque>
				<TestSpeedOverloadTorque>2000.00</TestSpeedOverloadTorque>
				<OverloadDuration>30.00</OverloadDuration>
				<MaxTorqueCurve>
					<Entry outShaftSpeed="0.00" maxTorque="450.00" minTorque="-450.00"/>
					<Entry outShaftSpeed="4000.00" maxTorque="100.00" minTorque="-100.00"/>
				</MaxTorqueCurve>
				<PowerMap gear="1">
					<Entry outShaftSpeed="0.00" torque="-400.00" electricPower="-1000.00"/>
					<Entry outShaftSpeed="0.00" torque="400.00" electricPower="1000.00"/>
					<Entry outShaftSpeed="4000.00" torque="-4000.00" electricPower="-20000.00"/>
					<Entry outShaftSpeed="4000.00" torque="4000.00" electricPower="20000.00"/>
				</PowerMap>
				<PowerMap gear="2">
					<Entry outShaftSpeed="0.00" torque="-500.00" electricPower="-1500.00"/>
					<Entry outShaftSpeed="0.00" torque="500.00" electricPower="1500.00"/>
					<Entry outShaftSpeed="5000.00" torque="-5000.00" electricPower="-25000.00"/>
					<Entry outShaftSpeed="5000.00" torque="5000.00" electricPower="25000.00"/>
				</PowerMap>
			</VoltageLevel>
			<VoltageLevel>
				<Voltage>600</Voltage>
				<ContinuousTorque>200.00</ContinuousTorque>
				<TestSpeedContinuousTorque>2000.00</TestSpeedContinuousTorque>
				<OverloadTorque>400.00</OverloadTorque>
				<TestSpeedOverloadTorque>2000.00</TestSpeedOverloadTorque>
				<OverloadDuration>30.00</OverloadDuration>
				<MaxTorqueCurve>
					<Entry outShaftSpeed="0.00" maxTorque="450.00" minTorque="-450.00"/>
					<Entry outShaftSpeed="4000.00" maxTorque="100.00" minTorque="-100.00"/>
				</MaxTorqueCurve>
				<PowerMap gear="1">
					<Entry outShaftSpeed="0.00" torque="-400.00" electricPower="-1000.00"/>
					<Entry outShaftSpeed="0.00" torque="400.00" electricPower="1000.00"/>
					<Entry outShaftSpeed="4000.00" torque="-4000.00" electricPower="-20000.00"/>
					<Entry outShaftSpeed="4000.00" torque="4000.00" electricPower="20000.00"/>
				</PowerMap>
				<PowerMap gear="2">
					<Entry outShaftSpeed="0.00" torque="-500.00" electricPower="-1500.00"/>
					<Entry outShaftSpeed="0.00" torque="500.00" electricPower="1500.00"/>
					<Entry outShaftSpeed="5000.00" torque="-5000.00" electricPower="-25000.00"/>
					<Entry outShaftSpeed="5000.00" torque="5000.00" electricPower="25000.00"/>
				</PowerMap>
			</VoltageLevel>
			<DragCurve gear="1">
				<Entry outShaftSpeed="0.00" dragTorque="10.00"/>
				<Entry outShaftSpeed="4000.00" dragTorque="30.00"/>
			</DragCurve>
			<DragCurve gear="2">
				<Entry outShaftSpeed="0.00" dragTorque="15.00"/>
				<Entry outShaftSpeed="4500.00" dragTorque="35.00"/>
			</DragCurve>
			<Conditioning>
				<Entry coolantTempInlet="30" coolingPower="5000"/>
			</Conditioning>
		</Data>
		<v2.3:Signature>
			<di:Reference URI="#IEPC-asdf">
				<di:Transforms>
					<di:Transform Algorithm="urn:vecto:xml:2017:canonicalization"/>
					<di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
				</di:Transforms>
				<di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
				<di:DigestValue>3L/fYxKTdIwzADHQMnUBPxcNwZNEHM+sKEC2M32UnEA=</di:DigestValue>
			</di:Reference>
		</v2.3:Signature>
	</tns:IEPC>
</tns:VectoInputDeclaration>
